Overview

To use this extension you need CKAN to already be installed.

Quickstart

Getting started:

hg clone http://bitbucket.org/okfn/ckanext
cd ckanext
# assume you have an existing virtualenv for ckan
pip -E {ckan-virtualenv} install -e .
pip -E {ckan-virtualenv} install -r pip-requirements.txt